package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMerchantMarket;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMerchantMarketMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMerchantMarket record);

    int insertSelective(TbPlussMerchantMarket record);

    TbPlussMerchantMarket selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMerchantMarket record);

    int updateByPrimaryKey(TbPlussMerchantMarket record);
}